body {
	font:normal 14px/18px 'Open Sans', sans-serif;
	background:#fff;
	padding:0;
	position:relative;
}
.close {
	width:16px;
	height:16px;
	/*background:url('../img/close.png') no-repeat center center;*/
	opacity:0.6;
	position:absolute;
	top:15px;
	right:15px;	
}
	.close:hover {
		opacity:1;		
	}
		.close img {
			transition:ease all 1s;
		}
		.close:hover img {
			-webkit-transform: rotate(360deg);
			transform: rotate(360deg);	
		}
.btn {
	color:#000;
	font:500 28px/56px 'Open Sans', sans-serif;
	background:#fff600;
	border:none;
	border-radius:0;
	padding:0 20px;
	margin:0;
	transition:all ease 0.5s;
}
.btn:hover {
	background:#4efe00 ;
}
	
a { text-decoration:underline; outline: none; border:none; }
	a:hover { text-decoration:none; outline: none; border:none; }
	a:focus { text-decoration:none; outline: none; border:none; }
	

header, .navbar {
	margin-bottom:0;
}
	header .navbar-brand {
		padding:0;
		width:auto;
		height:auto;
		margin:15px 0 10px;
	}
	header .navbar-nav {
		float:right;
		margin-right:-45px;
	}
		header .navbar-nav li {
			border-top: 5px solid #fff;
			transition:all ease 0.5s;
		}
		header .navbar-nav li.active {
			border-color:#203973;
			background:#fff;
		}
		header .navbar-nav li:hover {
			border-color:#38579e;
		}
			header .navbar-nav li a {
				font:normal 16px/26px 'Open Sans', sans-serif;
				color:#000;
				text-decoration:none;
			}
			header .navbar-nav li a:hover, header .navbar-nav li a:focus { 
				background:#fff;
			}
#top-form { display: none; }

#header {
	min-height: 100vh;
	background:url('../img/main-bg.jpg') no-repeat top center / auto 100%;
	color:#fff;
	padding:0 0 50px;
	position: relative;
}
	#header h1 {
		font:800 30px/30px 'Open Sans', sans-serif;
		color: #0f6aa1;
		text-align: center;
		display: block;
		margin: 20px auto;
	}
		#header h1 span {
			font:600 18px/18px 'Open Sans', sans-serif;
			color: #1d8ecc;
		}
	#header .left-girl {
		display: inline-block;
		float: left;
		margin: 0 0 0 -500px;
		position: absolute;
		bottom: 0;
		left: 50%;
		z-index: 5000;
	}
	#header .right-girl {
		display: inline-block;
		float: right;
		margin: 0 -500px 0 0 ;
		position: absolute;
		bottom: 0;
		right: 50%;
		z-index: 5000;
	}
.iframe-block {
	display: block;
    height: 488px;
    width: 488px;
	border-radius: 244px;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
	border: 15px solid #0f6aa1;
	z-index: 9000;
}
	.iframe-block img {
		position: absolute;
		left: 50%;
		height: 50%;
		height: auto;
		width: auto;
		cursor: pointer;
	}
.iframe-block .wheel {
	margin-left: -229px;
}
.iframe-block .pin {
	top: 50%;
	margin: -150px 0 0 -150px;;
}
#header iframe {
	display: block;
    height: 488px;
    width: 488px;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
	cursor: pointer;
}
	#header iframe body {
		padding: 15px;
	}

#slider { background:#fff; padding:60px 0; margin:40px 0; }
		#owl-slider .item{
			margin: 3px;
		}
		#owl-slider .item img{
			display: block;
			width: auto;
			height:40px;
		}
	.owl-prev, .owl-next {
		height: 31px;
		position: absolute;
		top: 17%;
		width: 30px;
	}
	.owl-prev {
		background: rgba(0, 0, 0, 0) url("../img/prev.png") no-repeat scroll center center;
		left: -30px;
	}
	.owl-next {
		background: rgba(0, 0, 0, 0) url("../img/next.png") no-repeat scroll center center;
		right: -30px;
	}	

footer {}
	footer p {
		font:normal 14px/36px 'Open Sans', sans-serif;
		color: #333;
		text-align: center;
	}

#myModal {
	z-index: 9999;
}
.modal-backdrop {
	z-index: 9500;
}
@media (max-width: 1024px) {
	#header .left-girl {
		left: 1%;
		margin: 0;
	}
	#header .right-girl {
		right: 1%;
		margin: 0;
	}
	#slider {
		display: none;
	}
}
@media (max-width: 768px){
	#top-menu { text-align: center; }
		.navbar-brand { float: none;  }
	.navbar-brand > img { display: inline; margin: 15px 15px 15px -15px; }
	#header .left-girl, #header .right-girl {
		display: none;
	}
}
@media (max-width: 520px) {
	body { min-width: 520px; }
	#header .left-girl, #header .right-girl { display: none; }
}

		